/* Add column command name
   Add columns command name */
"Add Column" = "Adicionar coluna";

/* Add columns command name */
"Add Columns" = "Adicionar colunas";

/* Add row command name
   Add rows command name */
"Add Row" = "Adicionar linha";

/* Add rows command name */
"Add Rows" = "Adicionar linhas";

/* Change rows and columns command name */
"Change Rows and Columns" = "Alterar linhas e colunas";

/* Delete cell content command name */
"Delete" = "Apagar";

/* Delete column command name
   Delete columns command name */
"Delete Column" = "Apagar coluna";

/* Delete columns command name */
"Delete Columns" = "Apagar colunas";

/* Delete row command name
   Delete rows command name */
"Delete Row" = "Apagar linha";

/* Delete rows command name */
"Delete Rows" = "Apagar linhas";

/* Drop command name */
"Drop" = "Largar";

/* Insert column command name */
"Insert Column" = "Inserir coluna";

/* Insert columns command name */
"Insert Columns" = "Inserir colunas";

/* Insert row command name */
"Insert Row" = "Inserir linha";

/* Insert rows command name */
"Insert Rows" = "Inserir linhas";

/* Delete Segments command name */
"Merge" = "Combinar";

/* Clear move marked command name
   Move marked command name
   Redo move command name */
"Move" = "Mover";

/* Shadow command name */
"Shadow" = "Sombra";

/* Unhide All command name */
"Unhide All" = "Mostrar tudo";

